/* TOUTS */
.tout { width:198px; _width:197px; height:298px; padding-bottom:3px; background-repeat:no-repeat; font-size:12px; line-height:16px; }
.tout,
.tout h5,
.tout .tabs,
.tout .content .thumb { background-image:url("/cm/marieclaire/assets/images/sprite_tool_touts.png"); background-repeat:no-repeat; display:block; }
.tout h5,
.tout .tabs { height:55px; text-indent:-5000px; }
.tout .tabs div { float:left; height:52px; }
.tout .content { border:#000 3px solid; border-top:none; border-bottom:none; background:#fff; overflow:hidden; }
.tout .content .thumb { border:0; width:100%; height:120px; padding:0; }

#fertility_planner_tout h5,
#horoscope_tout h5,
#job_search_tout h5 { padding-bottom:13px; }
#fertility_planner_tout .content,
#horoscope_tout .content,
#job_search_tout_tout .content { height:229px; }

#celebrity_hair_wars_tout h5,
#health_fitness_calculators_tout h5,
#virtual_model_tout h5,
#virtual_salon_tout h5 { padding-bottom:120px; }
#celebrity_hair_wars_tout .content,
#health_fitness_calculators_tout .content,
#virtual_model_tout .content,
#virtual_salon_tout .content { height:123px; }

#answerology_tout .content,
#running_in_heels_tout .content,
#video_tout .content { height:243px; }

#answerology_tout { background-position:-1800px 100%; }
#answerology_tout h5 { background-position:-1800px 0; }
#answerology_tout .content { border-color:#da4734; }
.js #answerology_tout .answer_questions_is_active { background-position:-1800px 0; }
.js #answerology_tout .ask_questions_is_active { background-position:-2000px 0; }
.js #answerology_tout .hot_topics_is_active { background-position:-2200px 0; }
.js #answerology_tout .tabs div { width:33.33%; }

#celebrity_hair_wars_tout { background-position:-1000px 100%; }
#celebrity_hair_wars_tout h5 { background-position:-1000px 0; }
#celebrity_hair_wars_tout .content { border-color:#fa8942; }

#fertility_planner_tout { background-position:-600px 100%; }
#fertility_planner_tout h5 { background-position:-600px 0; }
#fertility_planner_tout .content { border-color:#7576af; }

#health_fitness_calculators_tout { background-position:-1400px 100%; }
#health_fitness_calculators_tout h5 { background-position:-1400px 0;  }
#health_fitness_calculators_tout .content { border-color:#577fba; }

#horoscope_tout { background-position:0 100%; }
#horoscope_tout h5 { background-position:0 0; }
#horoscope_tout .content { border-color:#000; }

#job_search_tout { background-position:-1200px 100%; }
#job_search_tout h5 { background-position:-1200px 0; }
#job_search_tout .content { border-color:#c5bb30; }

#running_in_heels_tout { background-position:-1600px 100%; }
#running_in_heels_tout h5 { background-position:-1600px 0; }
#running_in_heels_tout .content { border-color:#e0272f; }
#running_in_heels_tout .content .thumb { background-position:-1603px -55px; }

#video_tout { background-position:-400px 100%; }
#video_tout h5 { background-position:-400px 0; }
#video_tout .content { border-color:#e0272f; }
#video_tout .content .thumb { background-position:-403px -55px; }

#virtual_model_tout { background-position:-200px 100%; }
#virtual_model_tout h5 { background-position:-200px 0; }
#virtual_model_tout .content { border-color:#e7a52a }

#virtual_salon_tout { background-position:-800px 100%; }
#virtual_salon_tout h5 { background-position:-800px 0; }
#virtual_salon_tout .content { border-color:#7e873d; }

#video_tout .content h4,
#running_in_heels_tout .content h4 { display:none; }

#answerology_tout form { background:url("/cm/marieclaire/assets/images/credit_answerology.png") no-repeat 13px 100%; padding:8px 10px 58px; }
#answerology_tout .ask form { padding-bottom:52px; }

#answerology_tout h6 { display:none; }
#answerology_tout .answer,
#answerology_tout .ask p { margin:15px 10px 0; }
#answerology_tout .ask textarea { margin:0 0 10px; height:100px; width:160px; display:block }

#answerology_tout .hot_topics p { margin:15px 10px 6px; }
#answerology_tout .hot_topics ul { margin:0 10px; }
#answerology_tout .hot_topics ul li { float:left; width:85px; display:none; }
#answerology_tout .hot_topics ul li.short_list { display:block; }
#answerology_tout .hot_topics label { display:block; clear:both; margin:4px 0; }
#answerology_tout .hot_topics input.text { width:150px; display:block; }
#answerology_tout .hot_topics .button { margin:6px 0; }

#horoscope_tout form,
#job_search_tout form,
#fertility_planner_tout form { padding:10px 0; }
#horoscope_tout .content,
#job_search_tout .content,
#fertility_planner_tout .content { padding:0 10px; }
#horoscope_tout label,
#job_search_tout h6,
#fertility_planner_tout label { clear:both; display:block; font-weight:bold; margin:4px 0; }

#horoscope_tout .button,
#job_search_tout .button,
#fertility_planner_tout .button { float:right; margin-bottom:12px; }

#horoscope_tout #horoscope_sign { width:100%; }
#horoscope_tout #dob_month { width:46%; float:left; }
#horoscope_tout #dob_day { width:46%; float:right; }
#horoscope_tout .button { margin-top:2px; }
* html #horoscope_tout .button { margin-bottom:7px; }

#horoscope_tout select,
#fertility_planner_tout select { margin:2px 0 4px; height:24px; font-size:15px; color:#888; border:#ccc 1px solid; }
#horoscope_tout select option,
#fertility_planner_tout select option { color:#000; }

#fertility_planner_tout #period_cycle { float:left; }

#job_search_tout label { display:block; padding:4px 0 15px; }
#job_search_tout .button { margin-top:8px; }

#celebrity_hair_wars_tout .content p,
#health_fitness_calculators_tout .content p,
#running_in_heels_tout .content p,
#video_tout .content p,
#virtual_model_tout .content p,
#virtual_salon_tout .content p { margin:10px; height:65px; }

#celebrity_hair_wars_tout .content .button,
#health_fitness_calculators_tout .content .button,
#running_in_heels_tout .content .button,
#video_tout .content .button,
#virtual_model_tout .content .button,
#virtual_salon_tout .content .button { float:right; margin-right:14px; }
